ukui-menu (4.0.0.5-ok0) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I79OEU
  * 修改鼠标悬浮的三态颜色

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 28 Jun 2023 19:48:12 +0800

ukui-menu (4.0.0.4-ok0) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I6YHC3?from=project-issue
  * 更新插件接口版本号

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Mon, 19 Jun 2023 16:42:07 +0800

ukui-menu (4.0.0.3-ok0) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I79NXY?from=project-issue
  * https://gitee.com/openkylin/ukui-menu/issues/I79OII?from=project-issue
  * https://gitee.com/openkylin/ukui-menu/issues/I79O6J?from=project-issue

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Tue, 06 Jun 2023 11:43:29 +0800

ukui-menu (4.0.0.2-ok0.2) yangtze; urgency=medium

  * https://gitee.com/openkylin/ukui-menu/issues/I736KX

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Thu, 25 May 2023 11:09:55 +0800

ukui-menu (4.0.0.2-ok0.1) yangtze; urgency=medium

  * 应用列表增加标题显示
  * 过滤autostart目录应用，删除重复应用
  * 删除预置应用蓝点
  * 增加字体跟随主题切换功能
  * 修复搜索框焦点不能切换到应用列表问题
  * https://gitee.com/openkylin/ukui-menu/issues/I73K21
  * https://gitee.com/openkylin/ukui-menu/issues/I73IWR
  * https://gitee.com/openkylin/ukui-menu/issues/I72DK8
  * https://gitee.com/openkylin/ukui-menu/issues/I72D9L
  * https://gitee.com/openkylin/ukui-menu/issues/I72CYA

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Thu, 25 May 2023 10:02:00 +0800

ukui-menu (4.0.0.1-ok0build2) yangtze; urgency=medium

  * 修复wayland环境双标题栏问题

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Mon, 15 May 2023 21:30:00 +0800

ukui-menu (4.0.0.1-ok0build1) yangtze; urgency=medium

  * 优化wayland环境窗口跳动问题
  * 添加全屏拖拽生成文件夹功能
  * 过滤应用数据刷新信号
  * 增加tab键切换按钮焦点功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Tue, 09 May 2023 17:40:00 +0800

ukui-menu (4.0.0.0-ok0build8) yangtze; urgency=medium

  * 添加应用最近安装功能
  * 添加文件夹翻页功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 26 Apr 2023 18:00:00 +0800

ukui-menu (4.0.0.0-ok0build7) yangtze; urgency=medium

  * 修复编译依赖错误

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 17:55:00 +0800

ukui-menu (4.0.0.0-ok0build6) yangtze; urgency=medium

  * 修复编译依赖错误

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 17:17:00 +0800

ukui-menu (4.0.0.0-ok0build5) yangtze; urgency=medium

  * 完善小窗口搜索框焦点显示
  * 添加日志
  * 修复不能调整窗口尺寸问题
  * 修改文件夹内显示置顶功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 16:00:00 +0800

ukui-menu (4.0.0.0-ok0build4) yangtze; urgency=medium

  * 添加开始菜单置顶功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 14:00:00 +0800

ukui-menu (4.0.0.0-ok0build3) yangtze; urgency=medium

  * 添加开始菜单置顶功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 14 Apr 2023 09:00:00 +0800

ukui-menu (4.0.0.0-ok0build2) yangtze; urgency=medium

  * 添加开始菜单置顶功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 13 Apr 2023 18:00:00 +0800

ukui-menu (4.0.0.0-ok0build1) yangtze; urgency=medium

  * 更新libukui-search-dev依赖版本

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 12 Apr 2023 19:50:55 +0800

ukui-menu (4.0.0.0-ok0) yangtze; urgency=medium

  * 新增文件夹功能

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Wed, 12 Apr 2023 19:35:08 +0800

ukui-menu (3.1.1-ok4~1215) v101; urgency=medium

ukui-menu (3.1.1-ok4~1222) yangtze; urgency=medium

  * close-cd #I65EMZ 开始菜单全屏模式下，无法定位到以字母为首的应用

 -- lixueman <lixueman@kylinos.cn>  Thu, 22 Dec 2022 09:49:59 +0800

ukui-menu (3.1.1-ok4~1215) v101; urgency=medium

  * close-cd #125488【开始菜单】【功能区】使用tab键无法打开“最近”
  * close-cd #113046【设计】全屏菜单顶部操作区组件的样式不对
  * close-cd #113044【设计】展开、收缩图标按钮三态样式不对

 -- zhangtianze <zhangtianze@kylinos.cn>  Thu, 15 Dec 2022 13:56:58 +0800

ukui-menu (3.1.1-ok4~1124) v101; urgency=medium

  * close-cd #I5RF2N 开始菜单展开后没有置顶，也没有全屏
  * 增加了列表应用拖拽固定到任务栏功能（需要任务栏同步更新）

 -- lixueman <lixueman@kylinos.cn>  Thu, 24 Nov 2022 09:29:48 +0800

ukui-menu (3.1.1-ok4~1104) yangtze; urgency=medium

  *close-cd I5XN4B 【开始菜单】重启后点击开始菜单电源按钮，会话管理器界面自动弹出开始菜单，关闭开始菜单后不再自动弹出

 -- lixueman <lixueman@kylinos.cn>  Fri, 04 Nov 2022 16:45:18 +0800

ukui-menu (3.1.1-ok4~1101) yangtze; urgency=medium

  * close-cd #146246 【开始菜单】开始菜单icon模糊

 -- zhangtianze <zhangtianze@kylinos.cn>  Tue, 01 Nov 2022 15:27:05 +0800

ukui-menu (3.1.1-ok4~1024) yangtze; urgency=medium

  * close-cd #I5SPVS 移动面板后使用win键打开菜单栏位置不对
  * close-cd #I5RF2N 开始菜单展开后没有置顶，也没有全屏
  * close-cd #I5R2AO 开始菜单放大后应用图标缺失、电源按钮被任务栏挡住，且有小概率未正确全屏

 -- lixueman <lixueman@kylinos.cn>  Mon, 24 Oct 2022 17:10:56 +0800

ukui-menu (3.1.1-ok4~1020) yangtze; urgency=medium

  * close-cd #129225【开始菜单】【PC】在列表顶部或底部继续触摸拖动概率性出现图标缺失情况，再次滑动显示正常（1/10)

 -- lixueman <lixueman@kylinos.cn>  Thu, 20 Oct 2022 09:11:06 +0800

ukui-menu (3.1.1-ok4~1012) yangtze; urgency=medium

  * close-cd #116176 【设计】【开始菜单】【浅色模式】底板缺少描边及阴影

 -- lixueman <lixueman@kylinos.cn>  Wed, 12 Oct 2022 11:14:50 +0800

ukui-menu (3.1.1-ok4~0920) yangtze; urgency=medium

  * 任务：开始菜单工具提示内容优化（收藏&最近 区域），增加路径提示

 -- lixueman <lixueman@kylinos.cn>  Tue, 20 Sep 2022 09:04:27 +0800

ukui-menu (3.1.1-ok4~0913) yangtze; urgency=medium

  * close-cd #125158 【开始菜单】切换全屏时动画显示不太流畅
  * close-cd #133399 【开始菜单】【PC】只有一个用户，开始菜单右键电源按钮存在切换用户选项
  * 添加版权信息
  * 修改规范性问题

 -- lixueman <lixueman@kylinos.cn>  Tue, 13 Sep 2022 08:40:10 +0800

ukui-menu (3.1.1-ok4~0907) yangtze; urgency=medium

  * close-cd #125158 【开始菜单】切换全屏时动画显示不太流畅
  * close-cd #133399 【开始菜单】【PC】只有一个用户，开始菜单右键电源按钮存在切换用户选项
  * 添加版权信息

 -- lixueman <lixueman@kylinos.cn>  Wed, 07 Sep 2022 14:12:53 +0800

ukui-menu (3.1.1-ok4~0831) yangtze; urgency=medium

  * close-cd # 131373 【wayland】【软件更新器】点击打开软件更新器后，开始菜单过6s左右才退出;

 -- lixueman <lixueman@kylinos.cn>  Wed, 31 Aug 2022 00:52:08 +0800

ukui-menu (3.1.1-ok4~0818) yangtze; urgency=medium

  * close-cd #125159 修改全屏下固定到收藏不生效问题
  * close-cd #130911 【开始菜单】【PC】最大化后无法上下滑动翻页

 -- lixueman <lixueman@kylinos.cn>  Thu, 18 Aug 2022 11:19:35 +0800

ukui-menu (3.1.1-ok4~0727) yangtze; urgency=medium

  * 增加开始菜单藏文翻译
  * 调整点击应用时窗口隐藏时机
  * 修改分类下拉选择框宽度

 -- lixueman <lixueman@kylinos.cn>  Wed, 27 Jul 2022 20:32:11 +0800

ukui-menu (3.1.1-ok4~0725) yangtze; urgency=medium

  * 解决平板模式下win键可以打开开始菜单问题

 -- lixueman <lixueman@kylinos.cn>  Mon, 25 Jul 2022 09:15:22 +0800

ukui-menu (3.1.1-ok4~0721.1) yangtze; urgency=medium

  * 解决了强调色修改后，搜索框未及时刷新问题

 -- lixueman <lixueman@kylinos.cn>  Thu, 21 Jul 2022 15:34:09 +0800

ukui-menu (3.1.1-ok4~0721) yangtze; urgency=medium

  * close-cd #130526 修改搜索框和收藏最近按钮高亮色
  * close-cd #130514 全屏菜单的滑块透明度修改
  * close-cd #130485 修改字母集导航页禁用按钮样式
  * close-cd #130477 修改功能集导航页禁用按钮样式

 -- kylin <kylin@kylin-tianyi510pro-14imb>  Thu, 21 Jul 2022 13:51:42 +0800

ukui-menu (3.1.1-ok4~0718) yangtze; urgency=medium

  * close-cd #127740 修复wayland下默认全屏切换动画位置异常，不显示动画
  * close-cd #129213 解决开始菜单点击屏幕键盘后延迟退出问题
  * close-cd #128764 增加搜索按下键切换焦点至搜索结果页；全屏增加字符输入直接切换搜索框
  * close-cd #128492，解决字母和功能分类固定到所有软件未置顶问题

 -- lixueman <lixueman@kylinos.cn>  Mon, 18 Jul 2022 15:09:23 +0800

ukui-menu (3.1.1-ok4~0712) yangtze; urgency=medium

  * close-cd #128498
    修复【wayland】【开始菜单】多次点击tab键和回车键后，开始菜单点不开问题

 -- lixueman <lixueman@kylinos.cn>  Tue, 12 Jul 2022 16:11:49 +0800

ukui-menu (3.1.1-ok4~0708) yangtze; urgency=medium

  * 调整全屏窗口初始化代码结构
  * 增加全屏开始菜单分类选择下拉按钮动画效果
  * 增加全屏开始菜单点击空白区域退出功能
  * 固定全屏电源右键菜单位置

 -- lixueman <lixueman@kylinos.cn>  Fri, 08 Jul 2022 11:25:23 +0800

ukui-menu (3.1.1-ok4~0623) yangtze; urgency=medium

  * 调整QGuiApplication::platformName()调用时机
  * 增加全屏窗口显示时位置设定
  * 合入app-manager接口

 -- lixueman <lixueman@kylinos.cn>  Wed, 22 Jun 2022 11:22:58 +0800

ukui-menu (3.1.1-ok1) yangtze; urgency=medium

  * 版本号规范化

 -- Xie Wei <xiewei@kylinos.cn>  Fri, 06 May 2022 17:54:45 +0800
